
Infrastructure - Task #583

Story # 327 (Closed): Work through architecture TODO list

Add getObjectClass method to system architecture docs

2010-04-20 20:37 - Dave Vieglais

Status: Closed Start date: 2010-10-07

Priority: Low Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

Add the method "getObjectClass" to the system architecture docs.

describe the method in the REST interfaces

History

#1 - 2010-10-06 21:57 - Dave Vieglais

- Parent task set to #327

#2 - 2010-10-07 12:31 - Dave Vieglais

- Tracker changed from Bug to Task

- Start date set to 2010-10-07

#3 - 2011-08-30 02:04 - Dave Vieglais

- Status changed from New to Closed

- Milestone set to None
